<?xml version="1.0" encoding="UTF-8"?>
<omcInfo>
  <contentType>0</contentType>
  <version>SAOMC_SM-N970F_OXM_LYS_12_0004</version>
  <model>
    <name>SM-N970F</name>
  </model>
  <catalog>
    <customer>yes</customer>
    <customerEdition>ED0001</customerEdition>
    <carrierListVersion>120012</carrierListVersion>
    <cscfeature>yes</cscfeature>
    <carrierfeature>yes</carrierfeature>
    <cp>no</cp>
    <imsupdate>no</imsupdate>
  </catalog>
  <carrierList>
    <carrierCount>2</carrierCount>
    <carrier>
      <mcc>606</mcc>
      <mnc>00</mnc>
      <networkName>Libyana</networkName>
    </carrier>
    <carrier>
      <mcc>606</mcc>
      <mnc>01</mnc>
      <networkName>Almadar</networkName>
    </carrier>
  </carrierList>
</omcInfo>
